apply plugin: 'maven'

bootRepackage {
    enabled = false
}

dependencies {

    compile 'com.fasterxml.jackson.core:jackson-core'
    compile 'com.fasterxml.jackson.core:jackson-annotations'
    compile 'com.fasterxml.jackson.core:jackson-databind'
    compile 'com.fasterxml.jackson.dataformat:jackson-dataformat-yaml'
    compile 'com.fasterxml.jackson.datatype:jackson-datatype-joda'
    compile 'joda-time:joda-time'

    compileOnly 'org.projectlombok:lombok'
    compile 'commons-io:commons-io:2.6'
    compile 'com.google.guava:guava:23.0'
    compile 'com.googlecode.aviator:aviator:3.3.0'
}

artifacts {
    archives jar
}